.carousel-inner .carousel-item img
{
	height: auto;
}
.carousel-caption {
    top: 40%;
    position: absolute;
    right: 15%;
    /* bottom: 20px; */
    left: 15%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
}
.carousel-inner .carousel-item h5
{
	white-space: nowrap;
    color: rgb(255, 182, 0);
    visibility: inherit;
    transition: none 0s ease 0s;
    text-align: inherit;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 60px;
    border-width: 0px;
    margin: 0px;
    padding: 0px;
    letter-spacing: 0px;
    font-weight: 700;
    font-size: 70px;
    min-height: 0px;
    min-width: 0px;
    max-height: none;
    max-width: none;
    opacity: 1;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform-origin: 50% 50% 0px;
}
.carousel-inner .carousel-item p
{	 
	margin-top: 45px;
	padding-top: 70px; 
	z-index: 6;
    white-space: nowrap;
    font-size: 45px;
    line-height: 40px;
    color: rgb(255, 255, 255);
    font-family: UTM-Wedding;
    visibility: inherit;
    transition: none 0s ease 0s;
    text-align: inherit;
    border-width: 0px;
    margin: 0px;
    padding: 0px;
    letter-spacing: 0px;
    font-weight: 700;
    min-height: 0px;
    min-width: 0px;
    max-height: none;
    max-width: none;
    opacity: 1;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform-origin: 50% 50% 0px;
}
@media screen and (min-width: 1140px) {
.itemproduct img
{
    height: 200px !important;
    max-height: 200px !important;
}
}
@media screen and (max-width: 1140px) {

}
@media screen and (max-width: 768px) {
	.carousel-inner .carousel-item img {
	    height: 500px;
	    width: 100%;
	}
}
@media screen and (max-width: 500px) {
	.carousel-inner .carousel-item img {
	    height: 200px;
    	width: 100%;
	}
}